/*
import 'package:flutter_riverpod/flutter_riverpod.dart';

final customerServiceRepositoryProvider = Provider<CustomerServiceRepository>((ref) {
  final remote = ref.read(customerServiceRemoteDatasourceProvider);
  return CustomerServiceRepositoryImpl(remote);
});
*/
